     <!-- Header End -->

    <!-- Breadcrumb Begin -->
    <div class="breadcrumb-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb__option">
                        <a href="#!/index"><span class="fa fa-home"></span> Inicio</a>
                        <span>Contactanos</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Contact Form Begin -->
    <div class="contact-form spad">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h3>CONTACTANOS</h3>
                    buscar contacto:
                    <input type="text" ng-model="buscar">
                <div class="col-lg-6" class="table-responsive">
                    <table>
                        <tr>
                            <td> Nombre </td>
                            <td> Apellido </td>
                            <td> tlf </td>
                            <td> cedula </td>
                            <td> correo </td>
                        </tr>
                        <tr ng-repeat="cont in usuario1 | filter: buscar">
                            <td>{{cont.nombre}} {{cont.texto}}</td>
                            <td>{{cont.apellido}} {{cont.apellido2}}</td>
                            <td>{{cont.tlf}} {{cont.tlf2}}</td>
                            <td>{{cont.cedula}} {{cont.cedula2}}</td>
                            <td>{{cont.correo}} {{cont.correo2}}</td>
                            </tr>
                        
                    </table>

                    <br><br><br>

                    <form ng-submit="agregarTarea()">
                        <input type="text" ng-model="nuevaTarea" placeholder="Nombre">
                        <input type="text" ng-model="nuevaTarea2" placeholder="apellido">
                        <input type="text" ng-model="nuevaTarea4" placeholder="tlf`">
                        <input type="text" ng-model="nuevaTarea5" placeholder="cedula">
                        <input type="text" ng-model="nuevaTarea6" placeholder="correo">
                        <button class="btn btn-primary" type="submit">AGREGAR</button>
                    </form>
                    
<br><br>
                        <input type="text" ng-model="nuevaTarea3" placeholder="cedula">
                        <button class="btn btn-primary" type="submit" ng-click="eliminarTarea(nuevaTarea3)">Eliminar</button>

                    
                </div>
                        </div>
                        <br>
                        <center>
                    </center>
                </div>
            </div>
        </div>
    </div>
    <!-- Contact Form End -->
